
Ryzom - Feature # 1114

Status: Closed Priority: Normal
Author: kervala Category: Build
Created: 10/02/2010 Assignee: kervala
Updated: 10/04/2010 Due date:
Subject: Add a check for boost includes directory
Description

In FindLuabind.cmake we don't check for boost includes, which ones are required to compile Ryzom with Luabind.

We should add a new check.

Related issues:
blocks Ryzom - Bug # 1109: archlinux libwww linker error Closed 09/30/2010

History
#1 - 10/02/2010 11:44 am - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r897.

#2 - 10/02/2010 11:57 am - kervala
- Target version set to Version 0.8.0

#3 - 10/04/2010 06:09 pm - kervala
- Status changed from Resolved to Closed

08/23/2018 1/1


